Affected packages

Packages affected by proj-datumgrid upgrade from 1.8-2.fc32 to 1.8-6.3.1.1 (in Fedora rawhide)
Package Current state Build Distance Build time
python-cartopy build 3 5 months ago
python-libpysal build 4 5 months ago
nodejs-srs build 4 5 months ago
player build None 5 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by proj-datumgrid upgrade from 1.8-2.fc32 to 1.8-6.3.1.1.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.